* {margin: 0; padding: 0; outline: 0;}
body {background: url(bg.gif); text-align: center; font-family: sans-serif; color:#00f;}
h1 {padding-bottom: 5px; font: bold 28px sans-serif;}
h2 {color:#000; font: italic 20px sans-serif;}

section {height: 825px; width:1000px; margin: 25px auto 25px auto; padding:25px 0 50px 0;border:0; background-color:#fff;}

.click {font-style:italic; font-size: 14px; margin-top: 15px;}

.nav {margin-top:30px;}
.nav img {border: none; background-color: #fff;}

.nav_back a:hover img {content: url(nav/back_blue.gif);}
.nav_fwd a:hover img {content: url(nav/fwd_blue.gif);}
.nav_back a:active img {content: url(nav/back_blue.gif);}
.nav_fwd a:active img {content: url(nav/fwd_blue.gif);}

.photo a:active img{border:ridge #ebd183 8px; box-shadow: 9px 12px 15px -2px #9e8d59;}
.photo a:link img{border:ridge #ebd183 8px; box-shadow: 9px 12px 15px -2px #9e8d59;}
.photo a:visited img{border:ridge #ebd183 8px; box-shadow: 9px 12px 15px -2px #9e8d59;}
.photo a:hover img{border:ridge #ebd183 8px; box-shadow: 9px 12px 15px -2px #9e8d59;}

.photo {margin-top:20px;}
.photo img {border:ridge #ebd183 8px; box-shadow: 9px 12px 15px -2px #9e8d59; height:600px;}

.photo_wide a:active img{border:ridge #ebd183 8px; box-shadow: 9px 12px 15px -2px #9e8d59;}
.photo_wide a:link img{border:ridge #ebd183 8px; box-shadow: 9px 12px 15px -2px #9e8d59;}
.photo_wide a:visited img{border:ridge #ebd183 8px; box-shadow: 9px 12px 15px -2px #9e8d59;}
.photo_wide a:hover img{border:ridge #ebd183 8px; box-shadow: 9px 12px 15px -2px #9e8d59;}

.photo_wide {margin-top:136px;margin-bottom:136px;}
.photo_wide img {border:ridge #ebd183 8px; box-shadow: 9px 12px 15px -2px #9e8d59; height:362px; }


.ni {font-weight:normal; font-style:italic;}
.squeeze {font-size: 24px; padding-bottom: 10px;}
